Bug 1997854 - Review Request: f35-backgrounds - Fedora 35 default desktop background
Summary: Review Request: f35-backgrounds - Fedora 35 default desktop background
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: BetaBlocker, F35BetaBlocker 1993238
TreeView+ depends on / blocked
 
Reported: 2021-08-25 23:32 UTC by Luya Tshimbalanga
Modified: 2021-08-30 21:41 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-30 21:41:55 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Luya Tshimbalanga 2021-08-25 23:32:56 UTC
Spec URL: https://download.copr.fedorainfracloud.org/results/@design-suite/fxx-backgrounds/fedora-rawhide-x86_64/02672294-f35-backgrounds/f35-backgrounds.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/@design-suite/fxx-backgrounds/fedora-rawhide-x86_64/02672294-f35-backgrounds/f35-backgrounds-35.0.0-1.fc36.src.rpm
Description: This package contains desktop backgrounds for the Fedora 35 default
theme.  Pulls in themes for GNOME, KDE, Mate and Xfce desktops.

Fedora Account System Username:luya

Comment 1 Fedora Blocker Bugs Application 2021-08-25 23:40:05 UTC
Proposed as a Blocker and Freeze Exception for 35-beta by Fedora user luya using the blocker tracking app because:

 Due to an unfortunate timing issue, f35-backgrounds was packaged late. The review should be trivial as this package is just an update of the previous background release.

Comment 2 Neal Gompa 2021-08-26 04:07:02 UTC
Review notes:

- Packaging follows general guidelines
- Package licensing is indicated correctly
- Packaging builds and installs
- No serious issues from rpmlint

PACKAGE APPROVED

Comment 3 Tomas Hrcka 2021-08-26 08:18:45 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/f35-backgrounds

Comment 4 Miro Hrončok 2021-08-26 08:52:57 UTC
The Source url is 404.

Comment 5 Fedora Update System 2021-08-26 15:59:28 UTC
FEDORA-2021-6924db602c has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6924db602c

Comment 6 Fedora Update System 2021-08-26 19:50:35 UTC
FEDORA-2021-6924db602c has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-6924db602c \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6924db602c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Adam Williamson 2021-08-27 23:06:59 UTC
+3 blocker in https://pagure.io/fedora-qa/blocker-review/issue/411 , marking accepted. Technically this doesn't need to be a blocker independently as a blocker depends on it, but in practice, making it one makes tracking and submitting requests easier.

Comment 8 Fedora Update System 2021-08-30 21:41:55 UTC
FEDORA-2021-6924db602c has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.